<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_payment.php 4087 2006-08-07 04:46:08Z drbyte $
 * @version $Id: Integrated COWOA v2.2 - 2007 - 2012
 */
if($_SESSION['COWOA']) $COWOA=TRUE;

define('NAVBAR_TITLE_1', 'Zamówienie - Etap 1');
define('NAVBAR_TITLE_2', 'Sposób zapłaty - Etap 2');

if($COWOA)
define('HEADING_TITLE', 'Etap 3 z 5 - Płatności');
else
define('HEADING_TITLE', 'Etap 2 z 3 - Płatności');

define('TABLE_HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Adres płatnika powinien być zgodny z adresem podanym w Twoim banku jeśli płacisz przy pomocy karty kredytowej lub przelewem elektronicznym. Klikając na przycisk <em>Zmień adres</em> możesz zmienić widoczne tutaj dane.');
define('TITLE_BILLING_ADDRESS', 'Adres płatnika:');

define('TABLE_HEADING_PAYMENT_METHOD', 'Sposób płatności');
define('TEXT_SELECT_PAYMENT_METHOD', 'Wybierz sposób zapłaty za Twoje zamówienie.');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TEXT_ENTER_PAYMENT_INFORMATION', '');
define('TABLE_HEADING_COMMENTS', 'Uwagi do zamówienia');

define('TITLE_NO_PAYMENT_OPTIONS_AVAILABLE', 'Brak dostępnych metod płatności');
define('TEXT_NO_PAYMENT_OPTIONS_AVAILABLE','<span class="alert">Przepraszamy, nie akceptujemy obecnie żadnych płatności z Twojego kraju.</span><br />Skontaktuj się z nami telefonicznie lub za pośrednictwem wiadomości e-mail.');

if($COWOA)
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Przejdź do etapu 4</strong>');
else
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Przejdź do etapu 3</strong>');

define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- aby potwierdzić zamówienie.');

define('TABLE_HEADING_CONDITIONS', '<span class="termsconditions">Regulamin zakupów</span>');
define('TEXT_CONDITIONS_DESCRIPTION', '<span class="termsdescription">Prosimy o potwierdzenie zapoznania się z Regulaminem zakupów w naszym sklepie . Treść Regulaminu zakupów dostępna jest <a href="' . zen_href_link(FILENAME_CONDITIONS, '', 'SSL') . '"><span class="pseudolink">tutaj</span></a>.');
define('TEXT_CONDITIONS_CONFIRM', '<span class="termsiagree">Potwierdzam, że znam i akceptuję zasady realizacji tego zamówienia.</span>');

define('TEXT_CHECKOUT_AMOUNT_DUE', 'Całkowita wartość: ');
define('TEXT_YOUR_TOTAL','Razem');
// eof
